# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = zita-at1
pkgbase = zita-at1
xdata = pkgtype=pkg
pkgver = 0.8.2-1
pkgdesc = An 'autotuner' Jack application.
url = https://kokkinizita.linuxaudio.org/linuxaudio/zita-at1-doc/quickguide.html
builddate = 1714467833
packager = David Runge <dvzrv@archlinux.org>
size = 92749
arch = x86_64
license = GPL-3.0-or-later
group = pro-audio
depend = cairo
depend = clxclient
depend = clthreads
depend = fftw
depend = gcc-libs
depend = glibc
depend = jack
depend = libx11
depend = libpng
depend = zita-resampler
makedepend = gendesk
